@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&family=Quicksand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.cdnfonts.com/css/carnivalee-freakshow');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-padding-top: 2rem;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
    font-family: 'Poppins', sans-serif;
}

:root{
    --main-color: #050505;
    --second-color: #ff0000;
}

*::selection{
    color: white;
    background-color: var(--second-color);
}

section{
    padding: 50px 10%;
}

img{
    width: 100%;
}

header{
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    box-shadow: 0 4px 41px rgb(14 55 54 / 14%);
    padding: 15px 10%;
    transition: 0.2s;
}

.logo{
    display:flex;
    align-items: center;

}

.logo img{
    width: 60px;
}

.navbar{
    display: flex;

}

.navbar a{
    font-size: 1rem;
    padding: 11px 20px;
    color: var(--second-color);
    font-weight: 600;
    text-transform: uppercase;
}

.navbar a:hover{
    color: var(--main-color);
}

#menu-icon{
    font-size: 24px;
    cursor: pointer;
    z-index: 1001;
    display: none;
}

.home{
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1rem;
}


.fundo{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--main-color);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}

.home-text{
    flex: 1 0 0rem;
}

.home-img{
    flex: 1 1 17rem;
} 

.home-img img{
    animation: animate 3s linear infinite;
}

.home-text span{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--second-color);
}

.home-text h1{
    font-size: 3rem;
    color: black;
    font-weight: bolder;

}

.home-text h2{
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--second-color);
    text-transform: uppercase;
    margin: -0.8rem 0 1.4rem;
    
}

.btn{
    padding: 7px 16px;
    border: 2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
}

.btn:hover{
    color: #fff;
    background: var(--second-color);
}

#container{

    position: absolute;
    top: 60%;
    left:78%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    border-radius: 4%;
    padding: 20px;
    height: 375px;
    width: 400px;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.13rem;
}
#container h2{
    position: absolute;
    top: 3%;
    font-size: 1.9rem;
    color: white;
}

.user{  
    position: absolute;
    top: 24%;
    left: 15%;
    color: white;
}

.inputU{
    position: absolute;
    top: 32%;
    left: 15%;
    color: white;
}

.senha{
    position: absolute;
    top: 42%;
    left: 15%;
    }

.inputS{
    position: absolute;
    top: 50%;
    left: 15%;
    color: #fff;
}

.entrar{
    position: absolute;
    top: 75%;
    left: 18%;
    padding: 7px 16px;
    border: 2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
    background-color: var(--main-color);
    width: 110px;
    height: 45px;
    font-size: 18px;
}

.entrar:hover{
    color: #fff;
    background: var(--second-color);
}

.cadastro{
    position: absolute;
    top: 75%;
    left: 65%;
    padding: 7px 16px;
    border: 2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
}
.cadastro:hover{
    color: #fff;
    background: var(--second-color);
}

.cadastro1{
    position: absolute;
    top: 90%;
    left: 45%;
    padding: 7px 16px;
    border: 2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
    background-color: var(--main-color);
}

.cadastro1:hover{
    color: #fff;
    background: var(--second-color);
}

.cadstrou{
    margin-top: 6%;
    margin-left: 35%;
}

.voltar{
    position: absolute;
    top: 7%;
    left: 15%;
    width: 50px;
    filter: invert();
}

.mostrar{
    position: absolute;
    top:  75%;
    left: 50%;
    padding: 7px 16px;
    border: 2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
}

.mostrar:hover{
    color: #fff;
    background: var(--second-color);
}

.mostrar2{
    margin-top: 7%;
    margin-left: 25%;
    padding: 7px 16px;
    border: 2px solid var(--second-color);
    border-radius: 40px;
    color: var(--second-color);
    font-weight: 500;
    background-color: var(--main-color);
}

.mostrar2:hover{
    color: #fff;
    background: var(--second-color);
}

.olM{
    list-style-type: none;
    padding: 0;
    width: 60%;
    margin: 0 auto;
    margin-top: 5%;
}

.ajustes{
    margin-bottom: 40px;
}
.liM{
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #f9f9f9;
}

.liM:before {
    content: "Usuário: ";
    font-weight: bold;
}

.liM span {
    font-weight: normal;
}

.liM .botaoM {
    background-color: var(--second-color);
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    cursor: pointer;
    transition: background-color 0.2s ease;
}

.liM .botaoM:hover {
    background-color: #c82333;
}

.senhaC{
    position: absolute;
    top: 62%;
    left: 15%;
}
.inputSC{
    position: absolute;
    top: 70%;
    left: 15%;
}
input{
    background: none;
    border: 0;
    padding-left: 10px;
    height: 45px;
    width: 300px;
    margin-top: 2px;
    border-bottom: 0.3px solid var(--second-color);
    font-size: 20px;
}

.error {
    color: red;
    margin-top: 10px;
    opacity: 0;
    transition: opacity 0.5s ease-in;
    position: absolute;
    top: 65%;
    left: 18%;
    font-size: 0.9rem
}

.sucesso {
    color: green;
    margin-top: 10px;
    opacity: 0;
    transition: opacity 0.5s ease-in;
    position: absolute;
    top: 25%;
    left: 25%;
    font-size: 0.9rem
}
.error1 {
    color: red;
    margin-top: 10px;
    opacity: 0;
    transition: opacity 0.5s ease-in;
    position: absolute;
    top: 25%;
    left: 20%;
    font-size: 0.8rem
}

.sucesso1 {
    color: green;
    margin-top: 10px;
    opacity: 0;
    transition: opacity 0.5s ease-in;
    position: absolute;
    top: 25%;
    left: 20%;
    font-size: 0.8rem
}

.entrada {
    opacity: 1;
}

/* Simmmm */
.contato{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.social a{
    font-size: 27px;
    margin: 0.5rem;
}

.social a .bx{
    padding: 5px;
    color: #fff;
    background: #000;
    border-radius: 50%;
}

.social a .bx:hover{
    background: var(--main-color);
}

.links{
    margin: 1rem 0 1rem;
}

.links a{
    font-size: 1rem;
    font-weight: 500;
    color: var(--second-color);
    padding: 1rem;
}

.links a:hover{
    color: var(--main-color);
}

.contact p{
    text-align: center;
}

.container {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    margin-top: 2rem;
}

.time-img,
.socio-img{
    flex: 1 1 21rem;
    border-radius: 100px;
}

.time-text,
.socio-text{
    flex: 1 1 21rem;
}

.time-text h2,
.socio-text h2{
    font-size: 1.2rem;
    color: var(--second-color);
}

.time-text p,
.socio-text p{
    margin: 0.5rem 0 1rem;
    text-align: justify;
}



